Thread Verfasser: Septron
Thread ID: 1556
Thread Info
Es gibt 2 Beiträge zu diesem Thema, und es wurde 78 Mal angesehen.
 Thema drucken
Hinweis für ALL-INKL Kunden
Septron
Sehr geehrte ALL-INKL.COM - Kundin,
Sehr geehrter ALL-INKL.COM - Kunde,

zur Aufrechterhaltung eines modernen Serverstandards werden wir die Unterstützung der PHP-Version 5.5, welche bereits seit August 2016 vom Hersteller nicht mehr unterstützt und weiterentwickelt wird, ab Januar 2019 einstellen.

Einen festen Termin für die Abschaltung können wir Ihnen noch nicht nennen. Wir informieren Sie jedoch rechtzeitig, sobald dieser für Ihren Server feststeht. Die Information mit dem Termin erhalten Sie ab Dezember 2018.

Um Ihnen eine aufwendige Prüfung zu ersparen, stellen wir Ihnen in Ihrem Kundenadministrationssystem (KAS) ab sofort eine Übersicht zur Verfügung. In dieser sehen Sie welche Domains, Ordner bzw. Dateien von der Abschaltung betroffen sind. Diese Anzeige wird stündlich aktualisiert.

Web-Anwendungen, welche noch mit PHP 5.5 arbeiten, sollten bis zur Abschaltung dieser PHP-Version aktualisiert werden. Andernfalls erhalten Sie nach der Serverumstellung eine Fehlerausgabe. Sie können mit der Aktualisierung schon jetzt beginnen. Die nötigen PHP-Versionen stehen auf Ihrem Server zur Verfügung und können im KAS bei der jeweiligen Domain oder Subdomain ausgewählt werden.

Einige Hinweise zur PHP-Umstellung haben wir hier für Sie zusammengestellt: https://all-inkl.com/phpumstellung

Wir empfehlen die Umstellung auf die möglichst höchste PHP Version, da voraussichtlich Anfang 2020 auch die Unterstützung für PHP5.6 eingestellt wird.
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany
 
Andydeluxe97
Gut zu wissen, Danke Septron Smile
 
Springe ins Forum: